html, body {height: 100%;}  /*高さ100%に指定*/
body {
    font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif,"ヒラギノ角Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS UIゴシック", "osaka";
	margin: 0;
	padding: 0;
	position: relative;
	min-width: 100%;  /*中央配置するボックスの横幅*/
	min-height: 100%;  /*中央配置するボックス縦幅*/
	background-color: #333;
	line-height: 1.4;
}
.centerMiddle {
	margin: -200px 0 0 -300px;  /*縦横の半分をネガティブマージンでずらす*/
	position: absolute;  /*body要素に対して絶対配置*/
	top: 50%;  /*上端を中央に*/
	left: 50%;  /*左端を中央に*/
	width: 600px;  /*横幅*/
	height: 400px;  /*縦幅*/
	background-color: #F7E7CC;
}

.centerMiddle h1 {
    text-align: center;
	margin: 30px 0 20px 0;
}

div#txt {
    text-align: center;  
}

p.det1 {
   margin-top: 30px;
   margin-bottom: 30px;
   font-size: 90%;   
}

p.det2 {
  padding-top:10px;
   font-size: 80%;
   border-top: 1px dotted #666;   
} 
